/* custom styles here*/

.health-professional .section-professional-information .button-holder.modified {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;

  text-align: center;
}

.health-professional .section-professional-information .button-holder .button-content {
  margin-bottom: 40px;
}

.health-professional .section-professional-information .content-box.modified {
  margin-bottom: 40px;
}